Subject: Re: Running other scripts from Bash shell
From: Cliff Hones <[email-masked]>
To: "Ashman,Tim [PYR]" <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Nov 2003 17:17:10 +0000

Ashman,Tim [PYR] wrote:
> I am running Cygwin on a Windows 2000 machine. I also have GNU Octave 2.1.50
> (very similar to Matlab) installed. Cygwin is a component of the GNU Octave
> 2.1.50 build, but I have installed Cygwin seperately as well. As a result of
> this, my octave and cygwin programs do not run together and have different
> root directories. Will this cause any trouble calling an Octave script from
> a bash script under Cygwin? My root directories are C:/cygwin and C:/Program
> Files/GNU Octave 2.1.50/
> 
> I would like a bash script (scheduled with cron) that is located in
> C:/cygwin/bin to call some Octave scripts that I have in C:/Program
> Files/GNU Octave 2.1.50/octave_files/
> 
> What is the best way of running scripts that are not associated with the
> Cygwin platform? Any advice would be greatly appreciated.

Have you looked at the Octave Windows FAQ?

   http://octave.sourceforge.net/Octave_Windows.htm

It looks as though Octave can happily coexist with your
own Cygwin, provided it is installed correctly.

-- 
Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/